=== debian/changelog ===
kprinter4 (12-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:21 +0000

kprinter4 (12-1) unstable; urgency=medium

  * New release.
  * Initial upload to unstable (Closes: #739600).
  * debian/copyright: Updated.
  * debian/control (Homepage, Description): Likewise.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 30 Jun 2014 16:53:58 +0200

kprinter4 (10-1) unstable; urgency=low

  * New release.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 14 Mar 2014 16:17:06 +0100

kprinter4 (9-1) unstable; urgency=low

  * New release. 

 -- Michael Banck <michael.banck@credativ.de>  Fri, 14 Feb 2014 15:49:29 +0100

kprinter4 (5-2) unstable; urgency=low

  * debian/control (Build-Depends): Added pkg-config. 

 -- Michael Banck <michael.banck@credativ.de>  Tue, 04 Feb 2014 14:57:22 +0100

kprinter4 (5-1) unstable; urgency=low

  * New release.
  * debian/control (Build-Depends): Added libspectre-dev.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 03 Feb 2014 13:00:39 +0100

kprinter4 (4-1) unstable; urgency=low

  * New release.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 30 Jan 2014 15:27:08 +0100

kprinter4 (3-1) unstable; urgency=low

  * New release.
  * debian/control (Homepage): New field. 
  * debian/control (Build-Depends): Removed psutils and ghostscript, they are
    run-time dependencies only.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 28 Jan 2014 10:57:20 +0100

kprinter4 (2-1) unstable; urgency=low

  * Initial release.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 22 Jan 2014 18:16:50 +0100
