=== debian/control ===
Source: kprinter4
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco Nelles <marco.nelles@credativ.de>
Uploaders: Michael Banck <michael.banck@credativ.de>
Build-Depends: debhelper (>= 8.0.0), cmake, pkg-config, kdelibs5-dev, libspectre-dev
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/playground/utils/kprinter4

Package: kprinter4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, psutils, ghostscript
Description: Simple PostScript document printer
 Kprinter4 is a simple stand-alone document printer modelled after the KDE4
 print dialog. It can be used in place of /bin/lpr in order to better control
 the print setup of legacy applications.  
 .
 Features include:
 .
  * Printing PostScript documents with KDE4 print dialog
  * Scaling and positioning of documents
  * Poster printing
 .
 Kprinter4 is the successor of the KDE3-based kprinter application.
